// (c) 2004 Max Howell (max.howell@methylblue.com)
// See COPYING file for licensing information

#ifndef CODEINECONFIG_H
#define CODEINECONFIG_H

#include <tdeconfig.h>
#include <tdeglobal.h>

namespace Codeine
{
   static inline TDEConfig *config( const TQString &group )
   {
      TDEConfig* const instance = TDEGlobal::config();
      instance->setGroup( group );
      return instance;
   }
}

#endif
